﻿@media screen and (min-width: 992px) {

    body {
        background-color: #F3F3F3;
    }

    .fa {
        font-size: 20px;
    }

    strike {

    }

    .prijs {
        float: right;
        padding: 3px;
        margin-top: -5px;
        background: #F9BF03;
        border-radius: 8px;
    }

    .aanmeld_vlak {
        /*height: 305px;*/
        top: 85px;
        /*background: #03A9F4;*/
        /*background: linear-gradient(180deg, rgba(3,186,244,1) 0%, rgba(51,96,255,1) 100%);*/
    }

    .aanmeld_vlak .inhoud {
        color: #FFFFFF;
    }

    .aanmeld_vlak .inhoud .titel {
        font-size: 40px;
        letter-spacing: 0.9px;
    }

    .aanmeld_vlak .inhoud .ondertitel {
        font-size: 33px;
        line-height: 24px;
    }

    .aanmeld_vlak .inhoud .exclusief {
        margin-top: 10px;
        font-size: 13px;
    }

    .aanmeld_vlak .inhoud #headerfoto {
        position: relative;
        left: 100px;
    }

    .aanmeld_vlak .jumbotron{
        padding-top: 72px;
        padding-bottom: 72px;
    }

    .aanmeld_blok {
        position: absolute;
        height: 382px;
        top: -104px;
        background: #FFFFFF;
        border-radius: 25px;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    }

    .aanmeld_blok .titel {
        position: absolute;
        display: inline-block;
        top: 42px;
        font-style: normal;
        font-weight: bold;
        font-size: 25px;
        text-align: center;
        line-height: 30px;
        padding-bottom: 3px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .aanmeld_blok .ondertitel {
        position: absolute;
        top: 92px;
        margin-left: 69px;
        margin-right: 73px;
        text-align: center;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 20px;
        /* or 100% */
        text-align: center;
        color: #000000;
    }

    .excl {
    }

    .aanmeld_blok .badge {
        position: absolute;
        width: 179px;
        height: 48px;
        left: 65px;
        top: -24px;
        background: #F9BF03;
        border-radius: 7px;
    }

    .aanmeld_blok .badge .tekst {
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 44px;
    }

    /*    .btn-primary {
            color: #000;
            font-weight: bold;
            background-color: #F9BF03;
            border-color: #F9BF03;
            border: 0.5px solid #CFCDC7;
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        }
    
            .btn-primary:hover {
                color: #000;
                background-color: #F9BF03;
                border-color: #F9BF03;
                border: 0.5px solid #CFCDC7;
                box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
            }
    
        .btn-secondary {
            color: #000;
            font-weight: bold;
            background: #CFCDC7;
            border-radius: 7px;
            border: none;
        }
    */
    .meer_informatie {
        padding-top: 64px;
        text-align: center;
        color: #03A9F4;
    }

    .locatieSelect {
        margin-top: 10%;
        margin-bottom: 5%;
        width: 261px;
        height: 40px;
        background: #FFFFFF;
        border: 0.5px solid #CFCDC7;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    }


    .datumSelect {
        margin-bottom: 7%;
        width: 261px;
        height: 40px;
        background: #FFFFFF;
        border: 0.5px solid #CFCDC7;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    }

    .aanmeld_knop {
        width: 261px;
        height: 40px;
        font-weight: bold;
        background: #CFCDC7;
        border-radius: 7px;
        border: none;
    }

    .aanmeld_knop_spoed {
        width: 261px;
        height: 40px;
        font-weight: bold;
        background: #F9BF03;
        border-radius: 7px;
        border: none;
    }

    .welkom_blok {
        padding-top: 52px;
        padding-bottom: 67px;
    }


    .welkom_blok .titel {
        display: inline-block;
        font-style: normal;
        font-weight: normal;
        font-size: 25px;
        line-height: 38px;
        margin-bottom: 15px;
    }

    .welkom_blok .lijn {
        height: 3px;
        left: 323px;
        top: 1049px;
        background: #F9BF03;
    }

    .welkom_blok .tekst {
        font-size: 16px;
        line-height: 24px;
    }

    .welkom_blok #frame {
        max-width: 431px;
        max-height: 204px;
    }

    .geslaagde {
        height: auto;
    }

    .container_foto {
        position: relative;
        text-align: center;
        color: white;
    }

    * {
        box-sizing: border-box
    }

    /* Slideshow container */
    .slideshow-container_geslaagden {
        max-width: 1000px;
        position: relative;
        margin: auto;
    }

    /* Hide the images by default */
    .mySlides_geslaagden {
        display: none;
    }

    /* Next & previous buttons */
    .prev_geslaagden, .next_geslaagden {
        cursor: pointer;
        position: absolute;
        top: 44%;
        width: auto;
        padding-left: 6px;
        padding-right: 6px;
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
        border: 3px solid #03A9F4;
        background-color: #03A9F4;
        color: white !important;
    }

    /* Position the "next button" to the right */
    .next_geslaagden {
        right: 0;
        border-radius: 3px 0 0 3px;
    }

    .prev_geslaagden {
        margin-left: -14px;
    }

    .next_geslaagden {
        margin-right: -14px;
    }

    /* On hover, add a black background color with a little bit see-through */
    .prev_geslaagden:hover, .next_geslaagden:hover {
        background-color: white;
        color: #03A9F4!important;
    }

    /* Caption text */
    .text_geslaagden {
        color: #f2f2f2;
        font-size: 15px;
        padding: 8px 12px;
        position: absolute;
        bottom: 8px;
        width: 100%;
        text-align: center;
    }

    /* Number text (1/3 etc) */
    .numbertext_geslaagden {
        color: #f2f2f2;
        font-size: 12px;
        padding: 8px 12px;
        position: absolute;
        top: 0;
    }

    /* The dots/bullets/indicators */
    .dot_geslaagden {
        cursor: pointer;
        height: 15px;
        width: 15px;
        margin: 0 2px;
        background-color: #bbb;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
    }

    .active, .dot:hover {
        background-color: #717171;
    }

    /* Fading animation */
    .fade {
        -webkit-animation-name: fade;
        -webkit-animation-duration: 1.5s;
        animation-name: fade;
        animation-duration: 1.5s;
    }

    @-webkit-keyframes fade {
        from {
            opacity: .4
        }

        to {
            opacity: 1
        }
    }

    @keyframes fade {
        from {
            opacity: .4
        }

        to {
            opacity: 1
        }
    }

    .geslaagde .centered {
        position: absolute;
        left: 50%;
        transform: translate(-50%, -50%);
        background: #03A9F4;
        color: white;
        border-radius: 7px;
        font-weight: bold;
        padding: 8px;
    }

    .pluspunten {
        background: linear-gradient(180deg, rgba(3,186,244,1) 0%, rgba(51,96,255,1) 100%);
        /*background: #03A9F4;*/
        color: white;
        text-transform: uppercase;
        text-align: center;
    }

    .pluspunten .text-center {
        text-align: center;
    }

    .pluspunten #styling {
        padding: 27px;
    }

    .pluspunten .onderschrift {
        font-size: 16px;
        line-height: 29px;
        /* or 120% */
        text-align: center;
    }


    .pluspunten .fa {
        padding-bottom: 10px;
        color: white;
        font-size: 3.2rem;
    }



    .klanten_blok {
        height: auto;
        padding-bottom: 60px;
        margin-top: 50px;
    }

    .reactie_blok {
        margin-top: 50px;
        margin-right: 50px;
        border-style: solid;
        border: 2px solid #03A9F4;
        border-right: 0px;
        border-top: 0px;
        border-bottom-left-radius: 20px;
    }

    .reactie_blok blockquote {
        padding: 0em 3em 0em 3em;
    }

    .reactie_blok blockquote::before,
    blockquote::after {
        position: absolute;
        height: 3rem;
        font: 6rem/100% Georgia, "Times New Roman", Times, serif;
    }

    .reactie_blok blockquote::before {
        content: '“';
        top: 3.5rem;
        left: -0.1rem;
    }

    blockquote::after {
        content: '”';
        bottom: -1.4rem;
        right: 0.8rem;
    }

    blockquote:lang(fr)::before {
        content: '«';
        top: -1.5rem;
        left: 0.5rem;
    }

    blockquote:lang(fr)::after {
        content: '»';
        bottom: 2.6rem;
        right: 0.5rem
    }

    blockquote i {
        display: block;
        font-size: 0.8em;
        margin-top: 1rem;
        text-style: italic;
        text-align: right;
    }

    .reactie_blok_video {
        margin-top: 75px;
        border-style: solid;
        border: 2px solid #03A9F4;
        border-left: 0px;
        border-bottom: 0px;
        border-top-right-radius: 20px;
    }

    .reactie_blok_video blockquote {
        padding: 2.5em 4em 0em 6em;
    }

    .reactie_blok_video blockquote::before,
    blockquote::after {
        position: absolute;
        height: 3rem;
        font: 6rem/100% Georgia, "Times New Roman", Times, serif;
    }

    .reactie_blok_video blockquote::before {
        font: 3rem/100% Georgia, "Times New Roman", Times, serif;
        content: '▶';
        top: 3.2rem;
        left: -2.1rem;
    }

    .reactie_blok_video blockquote::after {
        font: 3rem/100% Georgia, "Times New Roman", Times, serif;
        content: '▶';
        bottom: -1.4rem;
        right: -0.4rem;
    }

    blockquote:lang(fr)::before {
        content: '«';
        top: -1.5rem;
        left: 0.5rem;
    }

    blockquote:lang(fr)::after {
        content: '»';
        bottom: 2.6rem;
        right: 0.5rem
    }

    blockquote i {
        display: block;
        font-size: 0.8em;
        margin-top: 1rem;
        text-style: italic;
        text-align: right;
    }



    /* Slideshow container */
    .slideshow-container {
        max-width: 1000px;
        position: relative;
        margin: auto;
    }

    .klanten-fotos{
        margin-top: 60px;
    }

    /* Hide the images by default */
    .mySlides {
        display: none;
    }

    .welkom_blok #frame {
        max-width: 431px;
        max-height: 204px;
        margin-left: 12px;
    }

    .naam {
        font-weight: bold;
        font-size: 20px;
        text-align: center;
    }

    /* Caption text */
    .reactie {
        color: black;
        font-size: 20px;
        text-align: center;
        margin-bottom: 20px;
        min-height: 150px;
    }

    .prev, .next {
        cursor: pointer;
        position: absolute;
        top: 68%;
        width: auto;
        padding-left: 6px;
        padding-right: 6px;
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
        border: 3px solid #03A9F4;
        background-color: #03A9F4;
        color: white !important;
    }

    /* Position the "next button" to the right */
    .next {
        margin-right: -14px;
        right: 0;
        border-radius: 3px 0 0 3px;
    }

    .prev {
        margin-left: -14px;
    }

    /* On hover, add a black background color with a little bit see-through */
    .prev:hover, .next:hover {
        background: white;
        color: #03A9F4 !important;
    }

    .prev_video, .next_video {
        cursor: pointer;
        position: absolute;
        top: 68%;
        width: auto;
        padding-left: 6px;
        padding-right: 6px;
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
        border: 3px solid #03A9F4;

        background-color: #03A9F4;
        color: white !important;
    }

    /* Position the "next button" to the right */
    .next_video {
        margin-right: -14px;
        right: 0;
        border-radius: 3px 0 0 3px;
    }

    .prev_video {
        margin-left: -14px;
    }

    /* On hover, add a black background color with a little bit see-through */
    .prev_video:hover, .next_video:hover {
        background: white;
        color: #03A9F4 !important;
    }



    /* The dots/bullets/indicators */
    .dot {
        cursor: pointer;
        height: 15px;
        width: 15px;
        margin: 0 2px;
        background-color: white;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
    }

    .active, .dot:hover {
        height: 18px;
        width: 18px;
        background-color: #03A9F4;
    }

    .dot_video {
        cursor: pointer;
        height: 15px;
        width: 15px;
        margin: 0 2px;
        background-color: white;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
    }

    .active, .dot_video:hover {
        height: 18px;
        width: 18px;
        background-color: #03A9F4;
    }

    /* Fading animation */
    .fade {
        -webkit-animation-name: fade;
        -webkit-animation-duration: 1.5s;
        animation-name: fade;
        animation-duration: 1.5s;
    }

    @-webkit-keyframes fade {
        from {
            opacity: .4
        }

        to {
            opacity: 1
        }
    }

    @keyframes fade {
        from {
            opacity: .4
        }

        to {
            opacity: 1
        }
    }


}

@media screen and (max-width: 1200px) {
    .formulier {
        padding-left: 34px;
        padding-top: 72px;
        z-index: 2;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .formulier {
        /*padding-left: 60px;*/
        padding-top: 72px;
        z-index: 2;
    }
    .aanmeld_blok {
        width: 310px;
    }
    .aanmeld_blok .titel {
        width: 310px;
    }
}

@media screen and (min-width: 1200px) {
    .formulier {
        padding-left: 60px;
        padding-top: 72px;
        z-index: 2;
    }
    .aanmeld_blok {
        width: 350px;
    }
    .aanmeld_blok .titel {
        width: 350px;
    }
    .aanmeld_blok .badge {
        left: 85px;
    }

}

.infoblok{
    margin-top: 40px!important;
    margin-bottom: 35px!important;
}